httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonathan <apreq-dev-l...@2xlp.com>
Subject Re: freebsd upgrade problem
Date Wed, 29 Nov 2006 01:13:56 GMT

On Nov 28, 2006, at 7:49 PM, Philip M. Gollucci wrote:

> Thats um... bad.  Did you upgrade GCC and put the upgraded one in  
> your path before the system one.  on 6.1 you want gcc 3.4.4 on 6.2- 
> prerelease you want 3.4.6.  7.1-current is preparing to import 4.x.
>
> If you use any other combination it should ONLY BE FOR LOCAL TESTING.
>
> But hey if it works more power to you.
>
> you also want the one in /usr NOT /usr/local.  gcc is part of the  
> base system and ports are tested against the one in the base  
> system.  The other ports exist only to aid this testing or related  
> testing.

well that um.. sucks.

but it works now.  i'll try rebuilding after i upgrade to 6_1 ( i was  
on 6_0 )

perhaps there's a better way to handle the issue i discovered.
i see now that the GCC line made it use another gcc -- and not use  
another library dir (  which is what i had wanted to accomplish )
i was really just taking stabs at stuff i read in the man pages.

// Jonathan Vanasco

| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  
- - - - - - - - - - - - - - - -
| FindMeOn.com - The cure for Multiple Web Personality Disorder
| Web Identity Management and 3D Social Networking
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  
- - - - - - - - - - - - - - - -
| RoadSound.com - Tools For Bands, Stuff For Fans
| Collaborative Online Management And Syndication Tools
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  
- - - - - - - - - - - - - - - -



Mime
View raw message